Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

Already on GitHub? Sign in to your account

'rvm requirements' causing syntax error on 10.8.2 (rvm 1.16.0) #1143

Closed
ehutzelman opened this Issue Sep 26, 2012 · 1 comment

Comments

Projects
None yet
2 participants

I get the following error when running 'rvm requirements' on 10.8.2 (rvm 1.16.0):

/Users/eric/.rvm/scripts/functions/utility: line 447: syntax error near unexpected token (' /Users/eric/.rvm/scripts/functions/utility: line 447: (+([[:digit:]]).+([[:digit:]])*)'

Notes for Mac OS X 10.8.2sort: option requires an argument -- t
Try sort --help' for more information. , Xcode 4.5. sort: option requires an argument -- t Trysort --help' for more information.

1.16.1 fixes this issue

@ehutzelman ehutzelman closed this Sep 26, 2012

@ghost ghost assigned mpapis Sep 26, 2012

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment